Subject: Re: bug#56393: Actually fix the long lines display bug

From: Gregory Heytings <[email-masked]>
Date: Mon, 18 Jul 2022 14:10:10 +0000

>> I guess it's better, as it reduces the number of cases where the 
>> problem could happen, at the price of making those cases slower.
>
> Okay, I'll push that.  It seems to work as well.
>

Done.  Can you please check that the earlier segfaults are still gone?